.standardFocus {
  border-style:inset;border-width:2px;border-color:#FFCF7D;;
}
.errorFocus {
  border-style:inset;border-width:2px;border-color:#FF0000;;
}
img {
  border:none;;
}
.spacer8 {
  padding-left:8px;
}
.spacer4 {
  padding-left:4px;
}
fieldset {
  border: none;padding: 0;;
}
.checkLabelLeft label {
  float: left;
}
.checkLabelLeft input {
  float: right;
}
.checkLabelLeft br {
  clear:both;
}
.eb-3BwROkAL-Body {
  margin-left:auto;margin-right:auto;
}
.eb-3BwROkAL-ebFormPanelWidth {
  width:98%;;
}
.eb-3BwROkAL-BodyTable {
  border-collapse:collapse;width:100%;border-width:0px;
}
tr {
  padding:0px;margin:0px;;
}
td {
  padding:0px;margin:0px;;
}
.JSPID-3BwROkAL-_-1 {
  width:1%;;
}
.JSPID-3BwROkAL-_-3 {
  width:1%;;
}
.eb-3BwROkAL-FormHeader {
  background-color:#008268;;
  font-family:Arial, Helvetica, sans-serif;;
  font-size:2.1em;;
  color:white;;
  font-weight:bold;;
  line-height:1.3em;;
  padding:5px;;
  padding-left:15px;;
  text-align:left;;
}
.eb-3BwROkAL-FormHeaderTable {
  margin-bottom:1.0em;;
}
.eb-3BwROkAL-errorMessage {
  color:#FFFFFF;;
  background-color:#FF0000;;
}
.eb-3BwROkAL-warningMessage {
  color:#000000;;
  background-color:#FFFF00;;
}
.eb-2IRI3N5i-Panel {
  width:100%;;
  margin-right:auto;;
  margin-left:auto;;
  border-collapse:collapse;;
}
.eb-2IRI3N5i-Header {
  padding-top:1em;;
  padding-bottom:0.7em;;
  font-size:2em;;
  font-weight:bold;;
}
.eb-2IRI3N5i-Contents {
  padding-bottom:80px;;
  font-size:1em;;
  line-height:1.2em;;
}
.eb-2IRI3N5i-Info {
  font-size:1.25em;;
  font-weight:bold;;
  line-height:1.3em;;
  padding-top:10px;;
  padding-bottom:10px;;
}
.eb-2IRI3N5i-Trailer {
  font-size:1em;;
  font-weight:bold;;
  line-height:1.2em;;
  padding-top:20px;;
  padding-bottom:10px;;
  text-align:center;;
}
.eb-5ag3ifSt-Panel {
  width:100%;;
  border-collapse:collapse;;
}
.eb-5ag3ifSt-Header {
  padding-bottom:5px;;
  font-size:1.3em;;
  font-weight:bold;;
  line-height:2em;;
}
.eb-5ag3ifSt-Contents {
  padding-bottom:10px;;
  font-size:1em;;
  line-height:1.3em;;
}
.eb-5ag3ifSt-Info {
  font-size:1em;;
  line-height:1.3em;;
  padding-bottom:10px;;
}
.eb-5ag3ifSt-Trailer {
  font-size:1em;;
  line-height:1.3em;;
  padding-bottom:10px;;
}
.eb-5ag3ifSt-FieldLayoutSurround {
  border-collapse:collapse;height:100%;width:100%;;
}
td.eb-5ag3ifSt-FieldLayoutSurround {
  height:100%;width:100%;
}
.eb-5ag3ifSt-FieldLayout {
  width:100%;;
  border-collapse:collapse;;
}
.eb-5ag3ifSt-FieldLayoutFullWidth {
  padding:2px;;
}
.eb-5ag3ifSt-FieldLayoutLabel {
  padding:2px;;
  padding-top:8px;;
  padding-right:10px;;
  vertical-align:top;;
}
.eb-5ag3ifSt-FieldLayoutEditor {
  padding:2px;;
  vertical-align:top;;
}
.eb-5ag3ifSt-FieldLayoutInfo {
  padding:2px;;
  vertical-align:top;;
}
.ebFieldGridLabelColumn {
  width:35%;;
}
.ebFieldGridEditorColumn {
  width:64%;;
}
.ebFieldGridInfoColumn {
  width:1%;;
}
.eb-89n2725q-Label {
  vertical-align:middle;;
  font-size:1em;;
  line-height:1.3em;;
}
.eb-89n2725q-Editor {
  vertical-align:middle;;
}
.eb-89n2725q-EditorInput {
  font-size:1em;;
  line-height:1.3em;;
}
.eb-89n2725q-Info {
  vertical-align:middle;;
}
.eb-89n2725q-InfoPopup {
  font-family:"Arial","Verdana","Helvetica","sans-serif";;
  font-size:0.8em;;
}
.eb-89n2725q-ValuePattern {
  vertical-align:middle;;
}
